Changes between Version 5 and Version 6 of FacterTweaks


Ignore:
Timestamp:
Mar 14, 2011 5:09:49 PM (6 years ago)
Author:
plazonic
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • FacterTweaks

    v5 v6  
    5656This fact requires [http://rubyforge.org/projects/ruby-rpm/ rubygem ruby-rpm].  Either install it from source or if you are using a RHEL 6 based distro (like PUIAS 6 or any other clone) please feel free to use the relevant rpm from our unsupported repo (rubygem-ruby-rpm-1.3.0-* from [http://puias.princeton.edu/data/puias/unsupported/6/ repository]): 
    5757{{{ 
     58# Josko Plazonic 20110314 
    5859require 'rubygems' 
    5960require 'rpm'